@import url(kube.css);@import url(player/mediaelementplayer.css);@import url(jquery-ui.css);@import url(jquery.cecutient.css);@import url(jquery.fancybox.min.css);body{background:#dfe5e6}.container{width:1100px;padding:0 30px;margin:0 auto}.content{margin:0 30px}.content .container{width:1040px;padding:30px;background:white}.hero{padding:9px 0 0 0;}header{background:#FFF;padding:18px 0}.logo{display:block;background:url(/images/logo-1.png);background-size:cover;margin:0 auto;height:64px;width:100px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.logo:hover{background:url(/images/logo-2.png);background-size:cover}header form{margin-top:.8em;position:relative}header form input{width:100% !important}header form button{background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAChUlEQVRYR+3VPWgUQRQH8Pfm9k4PEdNFxJub3Q0sEgiCZZpDjRaKIkkgEBuLExu1EUGsklIQBQVjIykFDUJQC5EQQcRWsZBzd2/mQg7xowrRJHs7T1a4mMK9m0OPNLftvvef376dnUXY5gu3eX3oAXoT6HQC6LrufogijozFbCPnV+qVb/+ykY0Ag4ODubWV1QuAVCbCr4jko8YMMfQ0EcsA3vJr1ccAQJ1i2gK8QmFfjPiEGFvMRtGNj8vL37cu4rpuARvxFGno+xlvnK3X6z86QbQEOI6zh0XRK83Y9VCpZ62CXW6XEfUpX6nTAKBNES0BLuczgJkPgareNQl0ivZNQPJDKe+Z1Cc1qYBk9Oss80IqOWT6RJ7n7W6srb0JlDoIALEJIhXgcvs8Ae0Na3LaJKhZ43I+i4zN+FK+NelLBwhxG2Nc8Jeq8yZBzRqHi8uAtBIq9cCkLxVgC3EfNXsU1sKXJkF/JmCXAWBnUKveMelLBQwIMUUA1UDKWZOgZk3Sp4neh0rNmfSlAhzuHGWkz/lLctIkaHMCRft1jDQmpfxs0pcKKEHJqhXlO41wQkopTcJczocJ2ZVQyTMm9S0/w+Smw52TyPRVtKwR3/fXW4UKIfqwAQuYYxNhGFb+CyAJGRDiGhEdBsuaDILgy9+CvWLRjokeEjGNO6xSO+zWjLb/gqTYFWICiKaIcI4xmLei6FMjn2cYxwc00SgQDgPoS0DsECAcx2xm1BRhBEgQQ/39u1bz+XEiOoKIRSBKzvsKID4vSPF0ERYbv7Hcvoioj0E2O2aCMAaYvtNOEV0BNBHEaIRZ1nirSXQNYIroKmATgbqedjJ2HdBu7/QAvQls+wR+AaeLCTDMdslRAAAAAElFTkSuQmCC) center center no-repeat !important;position:absolute;right:0;top:0}header form button:hover{opacity:.6;box-shadow:none}.header-title{font-size:1.2em;font-weight:bold;margin-top:.3em;margin-bottom:.6em;color:#0066b3}.header-hotline{color:#00abff;vertical-align:middle}.header-hotline strong{font-size:1.2em}.header-hotline-icon{display:inline-block;width:26px;height:26px;vertical-align:middle;margin:0 6px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAolBMVEUAAAAAq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/8Aq/9ZnhylAAAANXRSTlMAAQIDBwgPEBIcHiAvMDM2ODk6PT5FSUtUVVtsdYCIkZKXm56lra+wt7m809XZ4OLk6O/195wJdFwAAADCSURBVChTddHLVsJAEEXR03QiIqAgIE9FEMMbosn9/19jEGStbosz3ZO6q4B2ViisyNoAzGQ1A1qmSC1Y36EMCknaNdPPiAqQpNxDUkZW0RBgbNIDgDtalACws6gB+FUoV5oCy0iu9Ouga5P6wLdNPx6S3CR9APVckraHiPQGpJm0wo3KkPQC0PvyQLIISQNupRHpvfZHTzHp9OwAcOuKgl+cJ48+7RwkqYSt7Dbweoe6wNyUOQCD/T/Y35a4Wlh16AW74mgL/ddBLwAAAABJRU5ErkJggg==) center center no-repeat}.icons-container{margin-top:.6em;margin-bottom:.3em}.icons-container a,.icons-container span{display:inline-block;vertical-align:middle;line-height:normal;white-space:nowrap}.icons-container .button.button-user{padding:0px 10px 0 30px;background-image:url(/img/user.png);background-position:7px 4px;background-repeat:no-repeat;background-size:13%;height:28px !important;min-height:28px;line-height:28px}.icons-container .button.button-eye{padding:0px 10px 0 30px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAbFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB0Iv+qAAAAI3RSTlMAAQIDBAUKCxESLC04OjxLV2RmdXeAjry+wcjZ3ODi5Obv8S8/OQgAAAB5SURBVBgZncEJFoIgFAXQB35SK3MohgQMffvfY55sBd6Lk9rRr2sYWxzE8c8JdpeUl049SH5yugBVDGZTUCQ38VFgi8FyVx3JDFMsbDGY+DPCFIsqvo2euZu1CVGAOi03PXg/6GtONXbimF99/8x0gkMzhXULU4NzvsyWCrUFCe0BAAAAAElFTkSuQmCC);background-position:8px 5px;background-repeat:no-repeat;height:28px !important;min-height:28px;line-height:28px;margin-left:7px;margin-right:7px}.swipe{overflow:hidden;opacity:0;position:relative;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
.swipe-wrap{overflow:hidden;position:relative}
.swipe-wrap>div{float:left;width:100%;position:relative;line-height:normal}
.swipe-wrap>div img{display:block;margin-bottom:10px; padding: 10px 0 inherit;}
.vict>div img{display:block;margin-bottom:10px; padding: 10px 0 inherit; height:370px;}

.mainp>div img{display:block;margin-bottom:10px; padding: 10px 0 inherit; height:340px;}

.mainp p {
	margin-left: 2px !important;
}

.fount div p {
	margin-left: 2px !important;
}

.vict p {
	margin-left: 2px;
}
.swipe-wrap p{	margin-left: 10px;}
.swipe{font-size:0.9em}.slider-controls-prev{position:absolute;display:block;top:50%;left:10px;margin-top:-40px;width:64px;height:64px;border-radius:50%;opacity:.6;background:#408cc6 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAIVBMVEUAAAD////////////////////////////////////////PIev5AAAACnRSTlMAAQIHCBFHoK3Xji+xsAAAAE9JREFUKJFjYIADRgEGVOA5BZXPMmulAaqCVasSUBWsWqGApqBp0CuwRFPAkLVqVQCKgMaqVahBwdS1aqXD0FJigK4kAU0JaqAwMKgXgUgAnYg8Tl/da3sAAAAASUVORK5CYII=) center center no-repeat}.slider-controls-next{position:absolute;display:block;top:50%;right:10px;margin-top:-40px;width:64px;height:64px;border-radius:50%;opacity:.6;background:#408cc6 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAALVBMVEUAAAD///////////////////////////////////////////////////////+hSKubAAAADnRSTlMACxARNTc4OTo7PJHp6wxAIPoAAABZSURBVChTY2AAAkYQgQx0N6Dyme+9RhWwffcOVYnfu3eoStjeoSvJG1JKMATq0LSwoyvoQ1PAQUgBJ7qCeYQUrENTwIWuIA7dXzroPmc6hxaVDDpokY2SHABxx1vdnfgu8AAAAABJRU5ErkJggg==) center center no-repeat}
.slide-title{font-size:1.4em;/*margin-bottom:.8em*/ margin: 10px 10px 10px 0;}
/*.slider-container{padding:10px 10px 10px 10px;margin:10px 0;background:white;position:relative;height:370px}*/

.slider-container {
	padding: 0px 0px 0px 0px;
	margin: 10px;
	background: white;
	position: relative;
	height: 370px;
}
.col-9 .slider-container{height:340px}
.slider-next{display:none;position:absolute;top:50%;right:4px;width:32px;height:32px;margin-top:-16px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAIVBMVEUAAAAzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzNNS8KZAAAACnRSTlMAAQIHCBFHoK3Xji+xsAAAAFBJREFUKFNjYAACQQZUwDLTAVXActUUVIGsVStRlWisQlPC1DXklBigiEStWpWAzGeZtWqFArKA56pVTYNegSWaAmDMoSoABgWqAgamciQFAMUePE4f0q/WAAAAAElFTkSuQmCC) center center no-repeat}.padded .col{padding-left:1.7730496454% !important}.main-menu{padding:18px 0;height:100%;background:url(/images/common/menu-fon.gif)}.quickmenu-item{margin:1em;background:#FFF;box-shadow:1px 1px 1px #CCC}.quickmenu-item img{display:block}.quickmenu-item .col-7 a,.quickmenu-item .col-7 a:link{display:block;width:100%;padding-left:1em;text-decoration:none !important;font-weight:bold !important}.main-menu a{color:white;text-decoration:none;display:block;padding:.35em 0 .35em .9em;text-shadow:1px 1px 1px rgba(0,0,0,0.4);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.main-menu a:hover{background:#6bbd66}.main-menu .active a{background:#1eaa47}.sub-menu{border:10px solid #005c86;height:100%;background:url(/images/common/menu-fon-dop.gif);padding:10px 0}.sub-menu a{color:white;font-size:.9em;text-decoration:none;display:block;padding:.35em 0 .35em .9em;text-shadow:1px 1px 1px rgba(0,0,0,0.4);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
.sub-menu a:hover{background:#6bbd66}
.sub-menu .active a{background:#1eaa47}

.menu-mobile-toggle{display:block;width:40px;height:40px;position:absolute;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAHlBMVEUAAAAAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqovl/v5AAAACXRSTlMAAQQFCAkhJEDoj6Y1AAAAMUlEQVQoz2NkwAIYB1awUwBD7D+lgm4KGIL/6OcjYWy208KbQtgE6ebNcHp5c/AlWgDSUBh0n5R6DQAAAABJRU5ErkJggg==) center center no-repeat;top:20px;left:10px}
.menu-mobile{position:absolute;left:0;width:100%;height:auto;z-index:9999999;display:none}
.menu-mobile.active{display:block}
.sub-menu-mobile{background:#003765;padding:1em}
.sub-menu-mobile ul li a{background:transparent !important}
.sub-menu-mobile ul li.active a{background:#1eaa47 !important}
.mobile-search-icon{position:absolute;top:25px;right:15px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAA8FBMVEUAAAAAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrMAZrPwPSQGAAAAT3RSTlMAAQIDBQYHCAkKCwwNDg8QGhscHR4fLDA0NTY4Ojs9Pj9ATE1OT1BRXl9iY21vcYKIiYuMkpianZ6go6+yurzHzM7R09nc5ujp7fP19/n9jlAnbgAAASpJREFUGBmFwYdWgmAAhuEvR1qGtpeWbW1gAxu2pGFDkPf+7yY5JAf9O/Q8GpmuXj19fjxdbub1F6tN7Kokwykh33V9Qk2Ny9wDbr2ooWLdBe4ySroFr6pY1YNrJZxAz1KC1YOmYrMBXkVjKh7BjEYc2NWEHbjQrzy8yvAGOUU24VCGI1hXpAUVGSrQUqQDWRmycKfII+gP8KBIBzIyZKGtSAvKMpThTJEN2JNhH1YVycOLDC+Q0y8HtjVhC841MhvQtzTG6hNYih3De0kJpXdoKOEG+huKrfeBFSVkOkC3VtBQodYl5M0r6ZiQ57oeQ0HDBn9BSXNtYo4l2eAvasx01Xn++u462wWFbPCXlMaGwbLS2DBYVhobBitKY8OgrDQ2rClV7WBK//kBA3pEXsy8FM0AAAAASUVORK5CYII=) center center no-repeat;display:block;width:32px;height:32px}
h1{color:#0072aa;padding:0;padding-bottom:10px;margin:0;margin-bottom:1.2em;line-height:normal;border: none !important;}
h7{color:#0072aa;padding:0;padding-bottom:10px;margin:0;margin-bottom:0.6em;line-height:normal;border: none !important;}

h1.main {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: .3em;
	margin-bottom: .6em;
	color: #0066b3;
	font-family: "Helvetica Neue",Helvetica,sans-serif;
	padding-bottom:0;
}



#predl {
	background: #fff;
	padding: 10px;
	margin-bottom: 20px;
	font-weight: 600;
	text-align: justify;

}


h2{font-size:1.25em;line-height:normal}h3{font-size:1.25em;line-height:normal}h5{color:#6BBD66 !important;margin-top:.5em;line-height:1.8em;border-bottom:2px solid #6BBD66}footer{padding:2em 0;position:relative;background:white}footer::before{content:'';position:absolute;display:block;top:0;width:100%;height:4px;background:#0072aa url(/img/here-background.png) center center}.footer-menu{text-align:center}.footer-menu a{font-size:.9em;margin:0 .4em}.bg{position:relative}.bg::before{content:' ';background:#0072aa;position:absolute;top:0px;right:50%;width:50%;height:100%;z-index:-1}.bg::after{content:' ';background:#6bbd66;position:absolute;top:0px;left:50%;width:50%;height:100%;z-index:-1}
.info{position:relative;padding:1em;padding-bottom:0;padding-left:3em;margin-bottom:1.5em;border-radius:4px;color:#0072aa;background-color:rgba(0,114,170,0.15);border:1px solid rgba(0,114,170,0.15)}
.info::before{content:' ';position:absolute;width:30px;height:30px;display:block;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAABGlBMVEUAAAAAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqoAcqptOmUBAAAAXXRSTlMAAQIDBAUGBwgJCgsMDQ4UFhkaIyQlJiwvMDE0Nz9AREdMTU9RUlVYW11eX2Zna3B1d3l7fH5/gIKFiJGXm6CipaaqrbS3ubrAw8XHyMzP0dPZ2t7i5Obo6evt+fvF2kWyAAABKUlEQVQoz42TaVuCQBSFj0yUUmRKUUnZbmYrGRW2GG0WtlgR5DL//2/0wYdmhuWx8+ne+8565wwQiiwePfj9rttYziEmpR4c6wqBlC3uvjvFCN0MVjMs019tiYNS85qIw2udSUZbh7HNjG81DG/q8bOg9CUPg+27TAJGzQEATPWzf6Wz7jzjbQMA7H1WofScJdoHAJmOs8qGU+CWdzVg6R5pqliAtcby9Y53yuG8BzzpXKFML7hsjBL8zKRiUAUDNR33pkfNHrE3f/IIznuRe4u4YgEyldPwswbA3uPb8nkp9lx4MUGuMXzv20RadUK3mAl0IXQLpNZBnHoq59SriFOrnFMBbPkrnOFmXwSfA1BOfHMuRyBNFHbeYr8EACmZj8Gg126UFfxXv4McJ6sVYX47AAAAAElFTkSuQmCC) center center no-repeat;top:10px;left:6px}.info a{text-decoration:none;border-bottom:1px solid}.tabs{width:1040px;padding:0;margin:16px auto 0 auto}.tabs a{background:-moz-linear-gradient(top, #fff 0%, rgba(0,0,0,0.04) 100%);background:-webkit-linear-gradient(top, #fff 0%, rgba(0,0,0,0.04) 100%);background:linear-gradient(to bottom, #fff 0%, rgba(0,0,0,0.04) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0a000000',GradientType=0 );font-size:1.1em;color:#333;border:1px solid #999;border-bottom:0;margin-right:.1em}.height-100{height:100%}
.placeholder .form-item label{display:block;}.listplan-item{background:#e9f6fc;padding:1em}.form .datepicker{width:100px !important;display:inline-block !important}table.table-tenders{font-size:.9em}table p:last-child{margin-bottom:0}table thead th{vertical-align:middle !important;background-color:#dfecf5}table.finetable td{padding-top:8px;padding-bottom:8px}
.info1{position:relative;padding:1em;padding-bottom:0;padding-left:1em;margin-bottom:1.5em;border-radius:4px;color:#0072aa;background-color:rgba(0,114,170,0.15);border:1px solid rgba(0,114,170,0.15)}
.accordion-toggle{margin-left:10px;font-size:1.1em;font-weight:400;color:#408cc6;cursor:pointer}

body {
    counter-reset: num; /* Инициируем счетчик */
   }

h4.accordion-toggle:before {
	content: counter(num)". ";
	counter-increment: num;
	display: inline-block;
	width: 25px;
	height: 25px;
	background: none;
	color: #0072aa;
	text-align: center;
	line-height: 25px;
	font-size: 16px;
	border-radius: 50%;
	margin-right: 5px;
}

.accordion-content{margin-left:30px;display:none;text-align:justify;}
.accordion-content.default{margin-left:10px;display:block;text-align:justify;}
@media (max-width: 1024px){body{font-size:0.8em}.container{width:auto;max-width:900px;padding:0 20px;margin:0 auto}.content{margin:0 20px}.content .container{width:auto;max-width:860px;padding:20px;background:white}.tabs{width:auto;max-width:860px;padding:0;margin:16px auto 0 auto}.hide-on-tablet{display:none}.header-title{font-size:1em}.header-hotline strong{font-size:1em}.header-hotline-icon{display:none}.slider-container{height:305px}}
@media (max-width: 768px){body{line-height:1.6em}.container{padding:0px}.content{margin:0px}.tabs{background:url(/images/common/menu-fon-dop.gif);margin:0px;padding:10px}.tabs li a{background:transparent;border:0;color:#FFF;font-size:1.2em}header .col{text-align:center;padding:0 20px !important}.logo{width:80px;height:53px;background-size:contain;background-repeat:no-repeat}.header-title{margin:0;margin-top:7px}h1{font-size:1.3em;line-height:normal;padding-bottom:.8em}.tabs a{background:white;display:block;margin:.3em 0;border:1px solid #CCC;border-radius:5px}.main-menu a{font-size:1.1em !important}.sub-menu-mobile a{font-size:.9em !important}}
.mob {

    display: none;

}



@media (min-width: 900px) {
.gendir #rows #cols {padding-left:50px;}
.bott #rows #cols {padding-left:50px;}

}

.fancybox-video {max-width:100%;
max-height:100%;}

@media (max-width: 768px){
.mob{display:block;}}

.inv{
background-color: #f2f6f7 !important;}
.icon-clock{color:#a9b5bb;}
.icon-clock span{font-family: "Helvetica Neue",Helvetica,sans-serif;}


.tov{
background-color: #fff !important;}


.info_out {
	width: 100%;
	position: absolute;
	bottom: 10px;
	margin-left: 310px;
}
.info_in{
	color:#a9b5bb;
	line-height: 20px;
	border-right: 1px solid #a9b5bb;
	width:150px;
	float:left;
}
.info_m{
	color:#a9b5bb;
	line-height: 20px;
	width:150px;
	margin-left:10px;
	float:left;
}


.preview{float:right;
width: 200px;
margin: 0 auto;
}

.arrow_box {
	position: relative;
	background: #ffffff;
	border-left: 1px solid #ccc;
	padding-top:20px;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 16px;
	margin-top: -16px;
}

.short_info{float:left; width:730px;
position:relative;
}
.fa{color:#ccc; 
position:relative;
}

.arrow_box .fa {
padding-left:10px;
}



.mode {
	float: right;
	width: 150px;
	line-height: 20px;
}

a.decide{border-radius:0;
background-color: #6bbd66;
	color:#fff;
	width:100%;
	display:block;
	text-decoration:none;
	text-align:center;
	padding:5px;
}

a.offer{border-radius:0;
background-color: #6bbd66;
	color:#fff;
	width:200px;
	float:right;
	display:block;
	text-decoration:none;
	text-align:center;
	padding:5px;
}

.finish {
	text-align: center;
	width: 200px;
	font-size: 16px;
	font-weight: 600;
	margin-top: 40px;
	margin-bottom: 45px;
}

.history_img {
	overflow:hidden;
	height:180px;
	display: flex;
	width: 100%;
	align-items: center;
	padding-top: 25px;
	margin-bottom: 15px;
	margin-top: 30px;	
}

.history_img_frst {
	margin-top: 0;
}

.history_img_lst {
	padding-top: 0;
}

.history_blokada > p {
	margin-bottom: 5px;
}

.history_blokada_lst {
	margin-bottom: 25px;
}

.photo_kolash {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	max-height: 800px;
	width: 100%;
	align-items: center;
}

.photo_kolash > div {
	display: inline-block;
	max-width: 200px;
	height: 100%;
}

.photo_kolash > div > a > img {
	width: 100%;
}

@media screen and (max-width: 1068px) {
	.photo_kolash > div {
		max-width: 210px;
	}

	.photo_kolash {
		max-height: 1200px;
	}
}

@media screen and (max-width: 900px) {
	.photo_kolash > div {
		max-width: 35%;
	}

	.photo_kolash {
		max-height: 2000px;
	}
}

#slider2 img, #slider3 img, #slider4 img, #slider5 img{width: 100%;}

.telegram_banner {
	position: relative;
	display: block;
	width: 100%;
	height: 95px;
	margin: 0 auto 5px auto;
	overflow: hidden;	
}

.tg_bg {
	position: relative;
	width: 100%;
	height: 58px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	background: url('/img/tg_bg.png') no-repeat;
	background-position: left;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	margin: 20px auto 0 auto;
}

.tg_icon_bg {
	display: block;
}

.tg_icon {
	position: relative;
	display: inline-block;
	width: 91px;
	height: 91px;
	margin: 0 15px;
	background: url('/img/tg_icon.png') no-repeat;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	background-position: center;
}

@font-face {
    font-family: "MuseoCyrlRegular"; 
    src: url("/css/hk/font/Museo Cyrl 500.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

.tg_link {
	position: relative;
	display: inline-block;
	font-family: "MuseoCyrlRegular";
	font-weight: 900;
	font-size: 30px;
	text-transform: uppercase;	
	margin-bottom: 0;
	margin-left: 30px;
	text-shadow: 1px 0 2px #7682c8;
}

.tg_link > a {
	color: white;
	text-decoration: none;
}

.tg_link > a:hover {
	text-decoration: none;
}

.tg_news_text {
	position: relative;
	display: inline-block;
	font-family: "MuseoCyrlRegular";
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-right: 30px;
	line-height: .9;
	text-align: right;
}

.tg_news_text  > a {
	text-decoration: none;
	color: #1e5986;
}

.tg_news_text  > a:hover {
	text-decoration: none;
}

@media screen and (max-width: 660px) {
	.tg_news_text {
		display: none;
	}

	.tg_icon {
		margin-right: 30px;
	}
}

@media screen and (max-width: 660px) {
	.tg_link {
		margin-left: 15px;
	}
}

.tg_icon_top {
	position: relative;
	background: url('/img/tg_icon.png') no-repeat;
	width: 25px;
	height: 25px;
	background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
	background-position: center;
}